
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat scroll center top; }
#wb_main { height: 1284px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: rgba(255, 255, 255, 0.87); }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 304px; }
#wb_footer > .wb_cont_bg { background-color: #ffffff; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/b10832a5cc99e34c0cbc6429f098099d.jpg") no-repeat fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1788px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1788px; min-height: 1788px; }
#wb_element_instance31 { top: 80px; left: 535px; min-width: 649px; width: 649px; min-height: 68px; height: 68px; display: block; z-index: 891; }
#wb_element_instance31 > ul { display: block; }
#wb_element_instance31 ul { background: transparent none no-repeat center top; border: 1px none #ffffff; }
#wb_element_instance31, #wb_element_instance31 ul { text-align: right; }
#wb_element_instance31 ul ul { background: rgba(255, 255, 255, 0.88) none no-repeat left top; }
#wb_element_instance31 li { margin: 10px 0px 10px 0px; }
#wb_element_instance31 li a { text-transform: none; border: 0px solid #435ead; padding: 15px 20px 15px 25px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #738296 none no-repeat center top; }
#wb_element_instance31 li.over > a, #wb_element_instance31 li:focus > a { border: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: underline; color: #bed0d9; line-height: 18px; background: #6c8cb8 none no-repeat center top; }
#wb_element_instance31 li.active > a { border: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: underline; color: #bed0d9; line-height: 18px; background: #073e8c none no-repeat center top; }
#wb_element_instance31:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance31:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance31:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance32 { top: 20px; left: 230px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 689; }
#wb_element_instance33 { top: 4px; left: 11px; min-width: 200px; width: 200px; min-height: 151px; height: 151px; display: block; z-index: 690; overflow: hidden; }
#wb_element_instance33 img { width: 201.34228187919px; height: 150px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance34 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 160px; height: 160px; display: block; z-index: 688; }
#wb_element_instance34 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 0.85; }
#wb_element_instance34 > .wb_shp { background-color: rgba(255, 255, 255, 0.782); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 160px; }
#wb_element_instance35 { top: 49px; left: 980px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; z-index: 692; }
#wb_element_instance36 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 264px; height: 264px; display: block; z-index: 287; }
#wb_element_instance37 { top: 70px; left: 40px; min-width: 1130px; width: 1130px; min-height: 1174px; height: 1174px; display: block; z-index: 106; }
#wb_element_instance38 { top: 14px; left: 30px; min-width: 1140px; width: 1140px; min-height: 46px; height: 46px; display: block; z-index: 110; }
#wb_element_instance39 { top: 284px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
